Subject: bug#2677: 23.0.91; need ability to run emacs --daemon in the foreground

From: Glenn Morris <[email-masked]>
Date: Mon, 29 Feb 2016 12:11:05 -0500

PS there's more explanation in the merged bug 4944, so I reopened this.